key: shin2014timeconstraintspragmatic
title: Time constraints and pragmatic encroachment on knowledge. Episteme, 11(2),
  157-180.
authors: []
year: 2014
files:
  source_pdf: inbox/Shin, J. (2014). Time constraints and pragmatic encroachment on
    knowledge. Episteme, 11(2), 157-180..pdf
  pdf: pdf/paper.pdf
out:
  tei: out/tei.xml
  tables_dir: out/tables
  bundle: out/bundle.json
  text: out/text.txt
  markdown: out/fulltext.md
  images_dir: out/images
  images_manifest: out/images/manifest.json
machine:
  grobid_url: http://localhost:8070
  ingested_at: '2026-03-09T19:38:27.385383+00:00'
  last_processed_at: '2026-03-09T19:39:10.924122+00:00'
